.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2420px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20894
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20894
{
	z-index: 15;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20895
{
	z-index: 16;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20908
{
	z-index: 25;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22650
{
	z-index: 27;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22651
{
	z-index: 29;
	background: url("../images/u22651_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22651:hover #u22651_states
{
	background: url("../images/u22651_states-r.png") no-repeat 0px 0px;
}

#u22654
{
	z-index: 38;
	background: url("../images/u22654_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22654:hover #u22654_states
{
	background: url("../images/u22654_states-r.png") no-repeat 0px 0px;
}

#u22653
{
	z-index: 41;
	background: url("../images/u22653_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22653:hover #u22653_states
{
	background: url("../images/u22653_states-r.png") no-repeat 0px 0px;
}

#u22652
{
	z-index: 35;
	background: url("../images/u22652_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22652:hover #u22652_states
{
	background: url("../images/u22652_states-r.png") no-repeat 0px 0px;
}

#u22655
{
	z-index: 32;
	background: url("../images/u22655_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22651_states,#u22654_states,#u22653_states,#u22652_states,#u22655_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22655:hover #u22655_states
{
	background: url("../images/u22655_states-r.png") no-repeat 0px 0px;
}

#u20902
{
	z-index: 17;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20905
{
	z-index: 18;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20903
{
	z-index: 20;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20905:hover,#u20903:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20907
{
	z-index: 23;
	background: url("../images/u20907_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20907_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20907:hover #u20907_states
{
	background: url("../images/u20907_states-r.png") no-repeat 0px 0px;
}

#pu23753
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 289px;
}

#u23753
{
	z-index: 51;
	width: 267px;
	position: relative;
}

#u23755-4
{
	z-index: 53;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23751
{
	z-index: 49;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 559px;
}

#u23749
{
	z-index: 47;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 829px;
}

#u23747
{
	z-index: 45;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1431px;
}

#u23745
{
	z-index: 43;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1701px;
}

#u16320
{
	z-index: 2;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16323-4
{
	z-index: 3;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16322-4
{
	z-index: 7;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16323-4_img,#u16322-4_img
{
	display: block;
	vertical-align: top;
}

#u16321-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

